/* Career Education */

/* Background Colors for Navigation */

#career-nav .greenbg {
	background:#a7be39 !important;

}

#career-nav .purplebg {
	background:#8e72b3 !important;

}

#career-nav .darkgreenbg {
	background:#12452c !important;

}

#career-nav .lightbluebg {
	background:#3b73ba !important;

}

#career-nav .pinkbg {
	background:#e88377 !important;

}

#career-nav .tealbg {
	background:#4fc5d7 !important;

}

#career-nav .indigobg {
	background:#00212a !important;

}

#career-nav .seagreenbg {
	background:#00a66d !important;

}

#career-nav .redorangebg {
	background:#ef4137 !important;

}

#career-nav .orangebg {
	background:#f79231 !important;

}

#career-nav > li a:hover, #career-nav > li a.active {
    opacity: .9;
}

#career-nav li .collapse li a:hover {
    opacity: initial !important;
}

#sideMenu #career-nav li a {
	border-bottom:1px solid #000;
}

#career-nav li a:before {
    width: 50px;
	height:50px;
    display: inline-block;
    margin-left: -15px;
    float: left;
    margin-right: 10px;
    border-right: 1px solid rgba(0,0,0,.1);
}

#career-nav li .yellowbg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/home.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .greenbg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/agriculture.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .purplebg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/arts.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .redorangebg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/business.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .lightbluebg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/technology.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .pinkbg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/education.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .tealbg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/health.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .orangebg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/industrial.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li .seagreenbg:before {
	content:'';
	background-image:url('/sandbox/careers/images/icons/public.jpg');
	background-size:50px 50px;
	background-repeat:no-repeat;
}

#career-nav li a.navicon {
    padding: 0 15px !important;
}